<?php

Route::get('/', 'BlogController@index');

Route::resource('product', 'ProductController');
Route::resource('ask', 'AskController');
Route::resource('foods', 'FoodsController');
Route::resource('foodys', 'FoodysController');
